/*
****IDENTIDADE VISUAL*****


CORES:
Azul: #0050af
Cinza: #707070
[GRAD] Laranja: #fb540a
[GRAD] Amarelo: #ffc015

FONTS:
Títulos: 'Poppins', sans-serif;
Texto: 'Roboto', sans-serif;
*/


/*******************************
********* CSS GLOBAL ***********
*******************************/
*{font-family: 'Roboto', sans-serif; color: #707070}
h1, h2, h3, h4, h5, h6 {font-family: 'Poppins', sans-serif}
p, a, ul, li, ul li {font-weight: 300; line-height: 1.7; font-size: 18px}
a, a:hover {text-decoration: none; transition: .5s; cursor: pointer}
ul, ol, li {list-style: none; margin: 0; padding: 0}
img {width: 100%}
section {position: relative; padding: 170px 0}
input, textarea {width: 100%;padding: 13px 10px 13px 50px;border-radius: 5px;border: 1px solid #eaeaea;outline: 0;font-size: 15px;font-weight: 300; transition: .5s}
input {height: 50px}
textarea {height: 176px}
::-webkit-input-placeholder { color: #999999}
:-ms-input-placeholder { color: #999999}
::placeholder {color: #999999}

input:focus, textarea:focus, input:focus-within, textarea:focus-within {border-color: #0050af}



.botao {position: relative;display: inline-block;border: 2px solid;padding: 14px 24px;font-size: 20px;font-weight: 600;text-transform: uppercase;letter-spacing: 0.5px;border-radius: 5px;transition: .5s ease-in-out}
.botao:hover {border-radius: 50px}
.botao.grande {padding: 15px 30px;font-size: 23px}

.botao.laranja {background-color: #fb540a; border-color: #fb540a; color: #ffffff}
.botao.laranja:hover {background-color: transparent; color: #fb540a}

.sec-t {width: 70%; margin: 0 auto 80px; text-align: center}
.sec-t h2 {font-size: 65px;font-weight: 700;letter-spacing: -1px;color: #00285a}
.sec-t h2::after {content: '';width: 75px;height: 6px;border-radius: 99px;background: linear-gradient(45deg, #fb540a, #ffc015);display: block;margin: 20px auto}

.sec-t.left {width: 100%; margin: 0 auto 50px; text-align: left}
.sec-t.left h2 {font-size: 50px;}
.sec-t.left h2::after {display: none}


/*******************************
************ NAVBAR ************
*******************************/

.navbar {position: absolute;top: 0;z-index: 999;width: 100%;background: transparent;padding: 30px 0; transition: .5s}
.navbar .logo img {width: 230px;filter: grayscale(1) brightness(20);}
.navbar .menu > ul {display: flex}
.navbar .menu > ul li:not(:last-child) {margin-right: 30px}


.navbar .menu > ul li a {position: relative; color: #ffffff;text-transform: uppercase;font-weight: 500;letter-spacing: .25px;font-size: 18px; padding: 5px 10px}
.navbar .menu > ul li a:hover, .navbar .menu > ul li a.active  {color: #0050af}
.navbar .menu > ul li a::after {content: '';background-color: #ffffff;border-radius: 5px;position: absolute;width: 100%;height: 35px;inset: 0;margin: auto;z-index: -1;transform: scaleX(0);transform-origin: left;transition: .5s}
.navbar .menu > ul li a:hover::after, .navbar .menu > ul li a.active::after{transform: scaleY(1);}


.navbar .menu > ul li.cta a {font-weight: 500;background-color: transparent;border: 2px solid #ffffff;color: #ffffff;padding: 10px 20px;border-radius: 5px}
.navbar .menu > ul li.cta a:hover {background-color: #ffffff; color: #0050af}
.navbar .menu > ul li.cta a::after {display: none}

.navbar .menu .drop-menu {position: relative}
.navbar .menu .drop-menu .drop-list {position: absolute;width: 350px;background: #ffffff;border-radius: 5px;margin-top: 15px;padding: 20px; opacity: 0; box-shadow: 0 0 20px #00000020; transform: scaleY(0); transform-origin: top; transition: .5s}

@media (min-width: 768px){
	
.navbar .menu .drop-menu:hover .drop-list {opacity: 1; transform: scaleY(1)}
	
}


.navbar .menu .drop-menu .drop-list li:not(:last-child) {margin-bottom: 10px}
.navbar .menu .drop-menu .drop-list a {display: block; position: relative; margin: 0; padding: 0}
.navbar .menu .drop-menu .drop-list a::before {content: '\f10f'; display: inline-block; font-family: flaticon !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; color: #0050af; font-size: 12px; opacity: 0; transform: translateX(-20px); transition: .5s}
.navbar .menu .drop-menu .drop-list a:hover::before, .navbar .menu .drop-menu .drop-list a.active::before{opacity: 1;  transform: translateX(0)}
.navbar .menu .drop-menu .drop-list a span {display: inline-block;color: #707070;font-size: 16px;text-transform: none; transition: .5s}
.navbar .menu .drop-menu .drop-list a:hover span, .navbar .menu .drop-menu .drop-list a.active span {color: #0050af; transform: translateX(10px)}
.navbar .menu .drop-menu button {display: none}



.navbar.nav-fix {position: fixed;background: #ffffff;padding: 25px 0;box-shadow: 0px 10px 15px #00000009}
.navbar.nav-fix .logo img {filter: none}
.navbar.nav-fix .menu > ul li a {color: #707070}
.navbar.nav-fix .menu > ul li a:hover, .navbar.nav-fix .menu > ul li a.active {color: #ffffff}
.navbar.nav-fix .menu > ul li a::after, .navbar.nav-fix .menu > ul li a.active {background-color: #0050af}
.navbar.nav-fix .menu .drop-menu .drop-list a.active {background: none}
.navbar.nav-fix .menu > ul li.cta a {border: 2px solid #fb540a;color: #fb540a}
.navbar.nav-fix .menu > ul li.cta a:hover {background-color: #fb540a; color: #ffffff}
.navbar.nav-fix .menu .drop-menu .drop-list a::after {display: none}






/*******************************
************ FOOTER ************
*******************************/

.footer {background-color: #0050af; padding-top: 100px; position: relative}
.footer::before {content: url(../svg/footer-decor.svg);position: absolute;width: 200px;right: 0;top: -40px}
.footer .row {justify-content: space-between}
.footer .container .row [class*='col-']:nth-child(3) {padding-left: 0}
.footer .logo {filter: grayscale(1) brightness(10);width: 87%;margin-bottom: 30px}
.footer p {text-align: justify; line-height: 1.8}
.footer p, .footer a {color: #ffffff; opacity: .65; font-size: 16.8px}
.footer h3 {color: #ffffff;text-transform: uppercase;font-size: 32px;margin-bottom: 40px;margin-top: 20px}
.footer ul.list li a, .footer ul li{line-height: 1.5; display: block}
.footer ul.list li {margin-bottom: 9px}
.footer ul.list li a:hover {opacity: 1; transform: translateX(5px)}
.footer ul.list a i {color: #ffffff;margin-right: 4px;line-height: 1;vertical-align: middle}
.footer ul.list.bullet i {font-size: 11px}
.footer ul.social {display: flex; margin-top: 30px}
.footer ul.social a {width: 42px;height: 42px;display: flex;align-items: center;border: 1px solid #ffffff;border-radius: 100%;justify-content: center;margin-right: 15px;opacity: 1}
.footer ul.social a i {color: #ffffff; line-height: 0}
.footer .social a:hover {background: #ffffff}
.footer .social a:hover i {color: #0050af}
.footer .copyright {margin-top: 100px;background: #003c86;padding: 25px 0}
.footer .copyright .copy-box {display: flex;justify-content: space-between;align-items: center}
.footer .copyright .copy-box p {color: #ffffff; font-size: 16px; opacity: .65; margin: 0}
.footer .copyright .copy-box .author {display: flex; align-items: center}
.footer .copyright .copy-box .author a {opacity: 1}
.footer .copyright .copy-box .author a:hover {transform: scale(1.025)}
.footer .copyright .copy-box .author img {width: 70px;margin-left: 12px;margin-top: -12px}



/*******************************
******* INÍCIO - BANNER ********
*******************************/

.banner {position: relative;background: url(../img/bg-one.jpg) center center / cover no-repeat;padding: 210px 0 260px;z-index: 2;overflow: hidden}
.banner::before {content: '';position: absolute;top: 0;bottom: 0;right: 0;left: 0;width: 100%;height: 100%;background-color: #0050af;opacity: .78;z-index: -2}
.banner::after {content: url(../svg/banner-decor.svg);position: absolute;width: 100%;transform: translate(10%, 45%)}
.banner .txt {width: 50%}
.banner .txt h1 {color: #ffffff;font-weight: 800;text-transform: uppercase;font-size: 88px;line-height: 1;letter-spacing: -1.5px; text-shadow: 0 0 10px #00000025;}
.banner .txt p {color: #ffffff;font-size: 22px;line-height: 1.4;margin-bottom: 45px;margin-top: 15px;font-weight: 300;letter-spacing: 1px; text-shadow: 0 0 10px #00000025;}
/*.banner .img::after {content: '';background: #000000;width: 200px;height: 1160px;position: absolute;right: 0;transform: translate(-240px, -452px) rotate(85deg);z-index: 9;border-radius: 100%;filter: blur(10px);opacity: .37}*/
.banner .img img {position: absolute;top: 130px;right: -9%;width: 1070px;z-index: 10}
.banner .cut-shape {position: absolute;bottom: 0;left: 0;width: 100%;overflow: hidden;line-height: 0}
.banner .cut-shape svg {position: relative;display: block;width: calc(170% + 1.3px);height: 170px}




@media (min-width: 1950px) {
.banner::after {transform: translate(10%, 30%)}
}

@media (min-width: 2200px) {
.banner::after {transform: translate(10%, 15%)}
.banner .img img {right: 0}	
}

@media (min-width: 2485px) {
.banner::after {transform: translate(10%, 8%)}
.banner .img img {right: 0}	
}

@media (min-width: 2600px) {
.banner::after {transform: translate(10%, 2%)}
.banner .img img {right: 0}	
}



@media (max-width: 1670px) {
.banner .img img {right: -18%}
.banner .img::after {transform: translate(-126px, -452px) rotate(85deg)}
.banner::after {transform: translate(10%, 65%)}
}

@media (max-width: 1400px) {
.banner .img img {right: -25%}
.banner .img::after {transform: translate(-46px, -452px) rotate(85deg)}
.banner::after {transform: translate(10%, 95%)}
}

@media (max-width: 1250px) {
.banner .img img {right: -34%}
.banner .img::after {transform: translate(-7px, -452px) rotate(85deg)}
.banner::after {transform: translate(10%, 105%)}
}


/*******************************
****** INÍCIO - SERVIÇOS *******
*******************************/

.services {background: linear-gradient(180deg, #f2f8ff, transparent);padding-top: 100px}
.services .c-serv {background-color: #ffffff;border-radius: 12px;overflow: hidden;margin-bottom: 50px;box-shadow: 0px 20px 20px #00000010}
.services .c-serv, .services .c-serv * {transition: .5s}
.services .c-serv .img {display: block; position: relative}
.services .c-serv .img::before {content: '';position: absolute;inset: 0;background: linear-gradient(45deg, #fb5b0b, #ffba16);opacity: 0; transition: .5s}
.services .c-serv .img::after {content: '\f10e';font-family: flaticon !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: absolute;width: fit-content;height: fit-content;inset: 0;margin: auto; color: #ffffff;font-size: 60px; transform: scale(0); transition: .5s; transition-delay: .125s}
.services .c-serv .img:hover::before {opacity: .85}
.services .c-serv .img:hover::after {transform: scale(1)}
.services .c-serv .txt {padding: 30px 30px 35px;background-color: #ffffff}
.services .c-serv .txt .icon {width: 80px;height: 80px;border-radius: 7px;box-shadow: 0 0 20px #00000040;display: flex;align-items: center;justify-content: center;margin: -75px 0 20px 0;background-color: #014faf;position: relative}
.services .c-serv .txt .icon i {color: #ffffff;line-height: 0;font-size: 40px}
.services .c-serv .txt .text h3 {font-size: 25px}
.services .c-serv .txt .text a {position: relative;display: block;color: #fc640e;text-transform: uppercase;font-weight: 600;letter-spacing: .25px;width: fit-content;z-index: 2;padding: 0 10px}
.services .c-serv .txt .text a:hover {transform: scale(1.025)}
.services .c-serv .txt .text a::before {content: '\f10f';font-family: flaticon !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; margin-right: 5px; font-size: 15px}
.services .c-serv .txt .text a::after {content: '';width: 100%;height: 28px;background: linear-gradient(45deg , #fb540a, #ffc015);position: absolute;left: 0;z-index: -1;border-radius: 4px;transform-origin: left;transform: scaleX(0); transition: .5s}
.services .c-serv:hover {transform: translateY(-15px); box-shadow: 0px 20px 20px #00000015}
.services .c-serv .txt:hover {background: #014faf}
.services .c-serv .txt:hover .icon {background: linear-gradient(45deg, #fb540a, #ffc015); transform: translateY(-8px);box-shadow: 0 0 20px #00000095;}
.services .c-serv .txt:hover .icon i {  -webkit-backface-visibility: visible !important;backface-visibility: visible !important;-webkit-animation-name: flipInY;animation-name: flipInY;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both}
.services .c-serv .txt:hover .text h3, .services .c-serv .txt:hover .text p, .services .c-serv .txt:hover .text a {color: #ffffff}
.services .c-serv .txt:hover .text p {opacity: .7}
.services .c-serv .txt:hover .text a::after {transform: scaleX(1)}
.services .cta {text-align: center;width: 70%;margin: 50px auto 0}
.services .cta h4 {margin-bottom: 30px;text-transform: uppercase;font-size: 31px}



/*******************************
******** INÍCIO - ÁREA *********
*******************************/

.area {background: url(../img/bg-two.png) center center / cover no-repeat;z-index: 1;box-shadow: 0 0 20px #00000008}
.area .row {align-items: center}
.area p {text-align: justify}
.area .map {position: relative}
.area .map::after {content: url(../svg/icon.svg);position: absolute;width: 50px;left: 355px;bottom: 161px}
.area .map svg, .area svg path  {fill: #0050af; transition: .5s; cursor: pointer}
.area .map svg .matriz path {fill: #fb540a}
.area .map svg .matriz {position: relative; z-index: 1}
.area .map svg::after {content: url("../svg/icon.svg")}
.area .map svg path.circle {fill: #ffc015}
.area .map svg path:hover {fill: #fb540a}
.area .map svg text {font-size: 9px}




/*******************************
******** INÍCIO - SOBRE ********
*******************************/

.about-h .about-row {align-items: center; margin-bottom: 120px}
.about-h .sec-t.left span {font-family: 'Poppins' , sans-serif;text-transform: uppercase;font-size: 37.2px;line-height: 0.9;font-weight: 800;letter-spacing: -1px;display: block;-webkit-text-fill-color: transparent;background: linear-gradient(45deg, #fb540a, #ffc015);-webkit-background-clip: text;width: fit-content}
.about-h p {text-align: justify}
.about-h a {margin-top: 20px}
.about-h img {border-radius: 20px;box-shadow: 10px 10px 20px #00000030;filter: brightness(1.065) contrast(1.065)}
.about-h .benefit-row {display: flex; justify-content: space-between}
.about-h .benefit-row * {transition: .5s}
.about-h .benefit-row .c-benefits {display: flex;align-items: center;padding: 27px;box-shadow: 0px 0px 25px #00000018;border-radius: 10px;width: 27%;}
.about-h .benefit-row .c-benefits .icon {width: 80px;height: 80px;display: flex;align-items: center;justify-content: center;background-color: #014faf;border-radius: 100%;margin-left: -60px}
.about-h .benefit-row .c-benefits .icon i {color: #ffffff;font-size: 40px;line-height: 0}
.about-h .benefit-row .c-benefits .txt {width: 90%}
.about-h .benefit-row .c-benefits .txt h3 {font-size: 16.5px;margin-left: 20px;margin-bottom: 0;line-height: 1.5;letter-spacing: -.25px}
.about-h .benefit-row .c-benefits:hover {transform: translateY(-15px);box-shadow: 0px 10px 25px #00000035; background-color:  #014faf}
.about-h .benefit-row .c-benefits:hover .icon {background-color: #fb540a}
.about-h .benefit-row .c-benefits:hover .txt h3 {color: #ffffff}
.about-h .benefit-row .c-benefits:hover .icon i { -webkit-backface-visibility: visible !important;backface-visibility: visible !important;-webkit-animation-name: flipInY;animation-name: flipInY;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both}





 


/*******************************
***** SOBRE - BENEFÍCIOS ******
*******************************/

.benefits {background: url("../img/bg-three.jpg") left center / cover no-repeat; background-attachment: fixed; z-index: 1}
.benefits, .benefits * {transition: .5s}
.benefits::after {content: ''; position: absolute; inset:0; width: 100%; height: 100%; background-color: #f0b001; opacity: .83; z-index: -2}
.benefits .c-benefits {text-align: center}
.benefits .c-benefits .icon {background: #ffffff;width: 115px;height: 115px;display: flex;justify-content: center;align-items: center;border-radius: 100%;margin: 0 auto 20px;border: 3px solid #fb540a;box-shadow: 0px 10px 15px #00000020}
.benefits .c-benefits .icon i {color: #fb540a;font-size: 60px;line-height: 0}
.benefits .c-benefits .txt h3 {font-family: 'Roboto' , sans-serif;color: #ffffff;font-weight: 300;font-size: 22px;text-shadow: 0 0 12px #00000050; margin: 0}
.benefits .c-benefits:hover {transform: translateY(-10px)}
.benefits .c-benefits:hover .icon {background: #fb540a; transform: translateY(-10px) scale(1.025); box-shadow: 0px 10px 15px #00000040}
.benefits .c-benefits:hover .icon i {color: #ffffff;-webkit-animation-name: flipInY;animation-name: flipInY;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both}
.benefits .cta {text-align: center; margin-top: 80px}




/*******************************
**** INTERNAS - BREADCRUMB *****
*******************************/

.breadc {padding: 170px 0 115px; z-index: 1}
.breadc::before {content: ''; background-color: #0050af; opacity: .8; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; z-index: -1}
.breadc .box {display: flex; align-items: center; justify-content: space-between}
.breadc .box .ttl {width: 45%}
.breadc .box .ttl h1 {color: #ffffff;font-size: 50px;line-height: 1.2;-webkit-text-fill-color: transparent;background: linear-gradient( 45deg, #fb540a, #ffc015);-webkit-background-clip: text;letter-spacing: -2.5px}
.breadc .box .pages ul {display: flex}
.breadc .box .pages ul li, .breadc .box .pages ul li a {color: #ffffff;font-weight: 500;font-size: 16.5px;letter-spacing: .4px}
.breadc .box .pages ul li a {transition: .5s}
.breadc .box .pages ul li a:hover {color: #fb540a}
.breadc .box .pages ul li:not(:last-child)::after {content: "\f104";font-family: flaticon !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-fill-color: transparent; background: linear-gradient(45deg, #fb540a, #ffc015); -webkit-background-clip: text; vertical-align: middle; margin: 0 7px; font-size: 15px}


/*******************************
******** SOBRE - SOBRE *********
*******************************/

.about-i .row {align-items: center}
.about-i .sec-t.left {position: relative}
.about-i .sec-t.left::after {content: 'SOBRE';position: absolute;top: 0;right: 0;font-family: 'Poppins' , sans-serif;font-size: 150px;font-weight: 900;line-height: 0;color: transparent;-webkit-text-stroke: 2px #00285a;opacity: .05;letter-spacing: -5px}
.about-i .sec-t.left span {display: inline-block; text-transform: uppercase;font-size: 17px;color: #fb5d0a;letter-spacing: 3px;font-weight: 600}
.about-i .sec-t.left span::before {content: '';height: 2px;width: 150px;display: inline-block;background: #fb5d0a;margin: 0 10px 5px 0}
.about-i .img {position: relative}
.about-i .img::after {content: '';width: 140px;height: 140px;border-radius: 100%;background: linear-gradient( 45deg, #fb540a, #ffc015);position: absolute;left: -50px;bottom: -50px;z-index: -1}
.about-i .img img {border-radius: 20px;box-shadow: -10px 10px 20px #00000030}
.about-i p {text-align: justify}
.about-i p:last-of-type {margin-bottom: 0}


/*******************************
********* SOBRE - MVV **********
*******************************/

.mvv {padding-top: 20px}
.mvv .mvv-card, .mvv .mvv-card *{transition: .5s}
.mvv .mvv-card {position: relative; background-color: #f5faff;border-radius: 12px;overflow: hidden; box-shadow: 0px 18px 18px #00000010; padding: 40px}
.mvv .mvv-card .icon i {-webkit-text-fill-color: transparent;background: linear-gradient( 45deg, #fb540a, #ffc015);-webkit-background-clip: text;font-size: 70px;line-height: 0}
.mvv .mvv-card:hover {box-shadow: 0px 18px 18px #00000030; background-color: #0050af; transform: translateY(-15px)}
.mvv .mvv-card:hover .txt h3, .mvv .mvv-card:hover .txt p {color: #ffffff}


/*******************************
******* INTERNA SERVIÇOS *******
*******************************/

.internal-service .box {display: flex; flex-wrap: wrap; justify-content: space-between}
.internal-service .box .sidebar {width: 31%}
.internal-service .box .content {width: 63%}
.internal-service .box .sidebar ul li.ttl {background: linear-gradient(45deg, #fb540a, #ffc015);text-align: center;border-radius: 20px 20px 0 0;padding: 20px}
.internal-service .box .sidebar ul li.ttl h3 {margin: 0;color: #fff;text-transform: uppercase}
.internal-service .box .sidebar ul li {border: 1px solid #dde4f2; border-bottom: none}
.internal-service .box .sidebar ul li:last-child {border-bottom: 1px solid #dde4f2}
.internal-service .box .sidebar ul li a {position: relative; display: flex; align-items: center; padding: 25px 35px;background-color: #f5faff; z-index: 1}
.internal-service .box .sidebar ul li a, .internal-service .box .sidebar ul li a * {transition: .5s}
.internal-service .box .sidebar ul li a::after {content: ''; position: absolute; left: 0; right: 0; bottom: 0; top: 0; width: 100%; height: 100%; background-color: #0050af; z-index: -1; transform: scaleY(0); transform-origin: top; opacity: 0; transition: .5s}
.internal-service .box .sidebar ul li a i {font-size: 47px;margin-right: 22px;color: #014faf;line-height: 0}
.internal-service .box .sidebar ul li a span {line-height: 1.4;font-size: 17px;font-weight: 500;letter-spacing: 0.5px}
.internal-service .box .sidebar ul li a:hover span, .internal-service .box .sidebar ul li a:hover i, .internal-service .box .sidebar ul li a.active span, .internal-service .box .sidebar ul li a.active i {color: #ffffff}
.internal-service .box .sidebar ul li a:hover::after, .internal-service .box .sidebar ul li a.active::after {opacity: 1; transform: scaleY(1)}
.internal-service .box .content img {border-radius: 20px; margin-bottom: 40px}
.internal-service .box .content h2 {font-size: 30px;margin-bottom: 25px}
.internal-service .box .content h3 {font-size: 20px;margin-bottom: 10px}
.internal-service .box .content h3:first-of-type {margin-top: 40px}
.internal-service .box .content p {text-align: justify}
.internal-service .box .content .service-benefit {display: flex; flex-wrap: wrap; justify-content: space-between; margin: 40px 0}
.internal-service .box .content .service-benefit .b-box {width: 44%}
.internal-service .box .content .service-benefit .b-box i {-webkit-text-fill-color: transparent;background: linear-gradient( 45deg, #fb540a, #ffc015);-webkit-background-clip: text;font-size: 55px;line-height: 0;padding-top: 10px;display: inline-block;margin-bottom: 15px; transition: .5s}
.internal-service .box .content .service-benefit .b-box i:hover {transform: scale(1.08) translateY(-5px)}
.internal-service .box .content .service-benefit .b-box h4 {font-size: 19px}
.internal-service .box .content ul li {margin-bottom: 5px}
.internal-service .box .content ul li::before {content: "\f11c";font-family: flaticon !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color: #0050af;vertical-align: middle;margin-right: 7px;font-size: 15px}
.internal-service .box .content a {margin-top: 80px; display: block; width: 100%; text-align: center}

@media (min-height: 850px) {
.internal-service .box .sidebar {height: fit-content;position: sticky;top: 130px}		
}

/*******************************
*********** CONTATO ************
*******************************/

.contact-form h3 {margin-bottom: 40px}
.contact-form .contact .contact-block {position: relative;overflow: hidden;display: flex;flex-wrap: wrap;align-items: center;background-color: #f5faff;margin-bottom: 35px;padding: 35px 25px;border-radius: 10px;z-index: 1}
.contact-form .contact .contact-block::after {content: ''; position: absolute; left: 0; right: 0; bottom: 0; top: 0; width: 100%; height: 100%; background-color: #0050af; transform-origin: left; z-index: -1;
transform: scaleX(0); opacity: 0; transition: .7s}
.contact-form .contact .contact-block .icon {background: linear-gradient(45deg, #fb540a, #ffc015);width: 60px;height: 60px;display: flex;align-items: center;justify-content: center;border-radius: 10px;margin-right: 17px}
.contact-form .contact .contact-block .icon i {line-height: 0;color: #ffffff;font-size: 36px}
.contact-form .contact .contact-block .txt {width: 81%}
.contact-form .contact .contact-block .txt span {display: block; transition: .7s}
.contact-form .contact .contact-block .txt span.ttl {font-family: 'Poppins' , sans-serif; font-size: 17px}
.contact-form .contact .contact-block .txt span.info {font-size: 16.5px}
.contact-form .contact .contact-block:hover::after {transform: scaleX(1); opacity: 1}
.contact-form .contact .contact-block:hover .txt span.ttl, .contact-form .contact .contact-block:hover .txt span.info {color: #ffffff}
.contact-form .form form .form-group {position: relative}
.contact-form .form form .form-group::after {font-family: flaticon !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: absolute;left: 17px;top: 16px;font-size: 17px;color: #999999; transition: .5s}
.contact-form .form form .form-group.ativo::after {color: #0050af}
.contact-form .form form .form-group:nth-child(1)::after{content: "\f116"}
.contact-form .form form .form-group:nth-child(2)::after{content: "\f117"}
.contact-form .form form .form-group:nth-child(3)::after{content: "\f118"}
.contact-form .form form .form-group:nth-child(4)::after{content: "\f119"}
.contact-form .form form button {display: block; width: 100%; text-align: center}
.contact-form .form form.orcamento {background-color: #f8fcff;padding: 50px;border-radius: 15px}


@keyframes flipInY {
0% {transform: perspective(400px) rotate3d(0, 1, 0, 90deg);transition-timing-function: ease-in;opacity: 0;}
40% {transform: perspective(400px) rotate3d(0, 1, 0, -20deg);transition-timing-function: ease-in}
60% {transform: perspective(400px) rotate3d(0, 1, 0, 10deg);opacity: 1}
80% {transform: perspective(400px) rotate3d(0, 1, 0, -5deg)}
100% {transform: perspective(400px)}
} 
